<!DOCTYPE html> <html>
<head>
	<title>Почетна страница</title>
	<meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">

	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>


	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
	<header>
		<nav class="nav ">
			 <div class="container">
				<div class="navbar-header">

					<a href="#" class="nav-logo">
						<img src="./brainster_logo2.png" id="logo"></a>
				</div>

				<div class="collapse navbar-collapse" id="biljana">
					<ul class="list-inline list-unstyled navbar-right">
						<li class="menu-link">
							<a href="#">
								<span class="white bg-purple question bold large" aria-hidden="true" id='quest-mark2'>?</span>
							</a>
						</li>
						<li class="menu-link">
							<a href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">МЕНИ</a>
							<div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
	                            <a class="dropdown-item mr-auto" href="https://www.brainster.io/business" target="_blank">Корпоративни
	                                тренинзи
	                            </a>
	                            <a class="dropdown-item mr-auto" href="https://brainster.co/courses" target="_blank">Курсеви</a>
	                            <a class="dropdown-item mr-auto" href="http://codepreneurs.co/" target="_blank">Академија за
	                                програмирање
	                            </a>
	                            <a class="dropdown-item mr-auto" href="https://www.brainster.io/marketpreneurs" target="_blank">Академија
	                                за маркетинг</a>
	                            <a class="dropdown-item mr-auto" href="https://www.brainster.io/akademija-za-dizajn" target="_blank">Академија
	                                за дизајн</a>

	                        </div>
						</li>
						<li class="menu-link">
							<a href="#">
								<i class="fa fa-bars" aria-hidden="true"></i>
							</a>
						</li>

					</ul>
				</div>

			</div>
		</nav>
	</header>
	<section>
		<div class="container" id="brainster-box2">
	    <div class="row box_title">
	        <div class="col-md-12">
	            <h1 >BRAINSTER BOX</h1>
	            <h5>Вашата лична кутија со ресурси и алатки за креативна колаборација и откривање на потенцијалот на твојот
	                тим или организација
	            </h5>
	        </div>
	    </div>
	    <div class="row info">
	        <div class="category-info">
	            <img src="images/categories/01.png" alt="">
	            <h5 class='title'><span class="cat_name">РАЗДВИЖИ ГО ПРОСТОРОТ СО</span><br> ENERGIZERS</h5>
	            <hr>
	            <h6>Алатки кои ја поттикнуваат енергијата меѓу процесите и луѓето преку забава.</h6>
	        </div>
	        <div class="category-info">
	            <img src="images/categories/02.png" alt="">
	            <h5 class='title'><span class="cat_name">ОТКЛУЧИ</span><br>ИНОВАЦИИ</h5>
	            <hr>
	            <h5>Алатки за развивање на креативноста и развивање нови продукти и услуги.</h5>
	        </div>
	        <div class="category-info">
	            <img src="images/categories/03.png" alt="">
	            <h5 class='title'><span class="cat_name">РАЗВИЈ ПЕРСОНАЛНО</span><br>ЛИДЕРСТВО</h5>
	            <hr>
	            <h6>Алатки за персонален развој, самосвест и како да се интегрира постојано учење и раст.</h6>
	        </div>
	        <div class="category-info">
	            <img src="images/categories/04.png" alt="">
	            <h5 class='title'><span class="cat_name">НАПРАВИ ПРОМЕНА ПРЕКУ</span><br>АКЦИЈА</h5>
	            <hr>
	            <h6>Алатки фокусирани на имплементација, егзекуција и поддршка на промените во тимот.</h6>
	        </div>
	        <div class="category-info">
	            <img src="images/categories/05.png" alt="">
	            <h5 class='title'><span class="cat_name">ИЗГРАДИ НЕПОБЕДЛИВ</span><br>ТИМ</h5>
	            <hr>
	            <h6>Алатки за ефективни тимови- поттикнување доверба и отвореност за поголема соработка.</h6>
	        </div>
	    </div>
	    <div class="row text-center">
				<button class="btn" id='start-btn2'> ЗАПОЧНИ</button>
	        <!-- <div class="col-md-6 offset-3">

	        </div> -->
	    </div>
	  </div>
	</section>
<div class="container">
		<div class="row" >
			<div id="list"><div>
		</div>
</div>
<section>
	<div class="container">
		<div class="row">
			<h3><span class="sp">Staff picks</span></h3>
			<hr class="hr-sp">
		</div>
		<div class="row " id='stuff_picks2'>

		</div>
	</div>
</section>

<footer>
	<div class="container">
		<div class="row">
			<div class="col-md-4 p-3">
				<h3>Brainster Box</h3>
				<p>Brainster Box е ресурс за секој што сака да ги направи работите покреативни или поефикасни во својот тим или компанија</p>
			</div>
			<div class="col-md-4 p-3">
				<h3>За нас</h3>
				<p>Brainster е иновативна компанија за едукација која комбинира врвен наставен план, експертиза и ефективна стратегија за обучување на компании и индивидуи.</p>
			</div>
			<div class="col-md-4 p-3">
				<h3>Продукти на Brainster</h3>
				<h5>Коорпоративни тренинзи</h5>
				<h5>Курсеви</h5>
				<h5>Академија за програмирање</h5>
				<h5>Академија за маркетинг</h5>
				<h5>Академија за дизајн</h5>
			</div>
		</div>
		<div class="row">
			<div class="col-md-12">
				<div class="footer-links pull-right">
					<img src="./images/logos/facebook.png">
					<img src="./images/logos/instagram.png">
					<img src="./images/logos/linkedin.png">
					<img src="./images/logos/twitter.png">
				</div>
			</div>
		</div>
	</div>
</footer>
<script
	src="https://code.jquery.com/jquery-3.3.1.min.js"
	integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
	crossorigin="anonymous">
</script>
<script src="data.js"></script>
<script>
function openGame(id) {
		window.open("separate.html?id=" + id, "_blank");
};
//f-ja za ? open brainsterbox
$("#quest-mark2, #start-btn2").click(function () {
		$("#brainster-box2").slideToggle(1000);
});






</script>
</body>
</html>
